<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'lo', version '2.9'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'ຮຽກຮ້ອງໃຫ້ນັກຮຽນເຮັດສໍາເລັດ (ຫຼື ບໍ່ສໍາເລັດ) ກິດຈະກໍາອື່ນ.';
$string['error_selectcmid'] = 'ທ່ານຕ້ອງເລືອກກິດຈະກໍາສໍາລັບເງື່ອນໄຂການສໍາເລັດ.';
$string['label_cm'] = 'ກິດຈະກໍາ ຫຼື ແຫຼ່ງຂໍ້ມູນ';
$string['label_completion'] = 'ສະຖານະການສໍາເລັດທີ່ຕ້ອງການ';
$string['missing'] = '(ບໍ່ມີກິດຈະກໍາ)';
$string['option_complete'] = 'ຕ້ອງຖືກໝາຍວ່າສົມບູນ';
$string['option_fail'] = 'ຈະຕ້ອງຄົບຖ້ວນສົມບູນດ້ວຍຄະແນນລົ້ມເຫຼວ';
$string['option_incomplete'] = 'ບໍ່ຕ້ອງໝາຍວ່າສົມບູນ';
$string['option_pass'] = 'ຕ້ອງຄົບຖ້ວນສົມບູນດ້ວຍຄະແນນຜ່ານ';
$string['pluginname'] = 'ຂໍ້ຈໍາກັດໂດຍການສໍາເລັດກິດຈະກໍາ';
$string['requires_complete'] = 'ກິດຈະກຳ <strong>{$a}</strong> ຖືກໝາຍວ່າສຳເລັດແລ້ວ';
$string['requires_complete_fail'] = 'ກິດຈະກຳ <strong>{$a}</strong> ແມ່ນສຳເລັດ ແລະ ລົ້ມເຫຼວ';
$string['requires_complete_pass'] = 'ກິດຈະກຳ <strong>{$a}</strong> ແມ່ນສໍາເລັດ ແລະ ຜ່ານ';
$string['requires_incomplete'] = 'ກິດຈະກຳ <strong>{$a}</strong> ບໍ່ສົມບູນ';
$string['requires_not_complete_fail'] = 'ກິດຈະກຳ <strong>{$a}</strong> ບໍ່ສຳເລັດ ແລະ ລົ້ມເຫຼວ';
$string['requires_not_complete_pass'] = 'ກິດຈະກຳ <strong>{$a}</strong> ບໍ່ສຳເລັດ ແລະ ຜ່ານ';
$string['title'] = 'ການສຳເລັດກິດຈະກຳ';
