<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'lo', version '2.9'.
 *
 * @package     cachestore_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'ສ້າງບັນຊີລາຍການອັດຕະໂນມັດ';
$string['autocreate_help'] = 'ຖ້າເປີດໃຊ້ບັນຊີລາຍການທີ່ລະບຸໄວ້ໃນເສັ້ນທາງຈະຖືກສ້າງໂດຍອັດຕະໂນມັດຖ້າມັນບໍ່ມີຢູ່ແລ້ວ.';
$string['path'] = 'ແຄດເສັ້ນທາງ';
$string['path_help'] = 'ບັນຊີລາຍການທີ່ຄວນຈະຖືກນໍາໃຊ້ເພື່ອເກັບຮັກສາໄຟລ໌ສໍາລັບຮ້ານຄ້ານີ້. ຖ້າປະໄວ້ຫວ່າງເປົ່າ (ຄ່າເລີ່ມຕົ້ນ) ບັນຊີລາຍການຈະຖືກສ້າງໂດຍອັດຕະໂນມັດໃນບັນຊີລາຍການ moodledata. ນີ້ສາມາດຖືກນໍາໃຊ້ເພື່ອຊີ້ບ່ອນເກັບໄຟລ໌ໄປຫາບັນຊີລາຍການປະສິດຕິພາບທີ່ດີກວ່າ (ເຊັ່ນ: ໜຶ່ງໃນຫນ່ວຍຄວາມຈໍາ).';
$string['pluginname'] = 'ແຄດໄຟລ໌';
$string['prescan'] = 'ບັນຊີລາຍການ Prescan';
$string['prescan_help'] = 'ຖ້າເປີດໃຊ້ບັນຊີລາຍການຖືກສະແກນເມື່ອແຄດຖືກໃຊ້ຄັ້ງທໍາອິດ ແລະ ການຮ້ອງຂໍສໍາລັບໄຟລ໌ຖືກກວດສອບຄັ້ງທໍາອິດກັບຂໍ້ມູນການສະແກນ. ນີ້ສາມາດຊ່ວຍໄດ້ ຖ້າທ່ານມີລະບົບໄຟລ໌ຊ້າ ແລະ ພົບວ່າການດໍາເນີນການໄຟລ໌ແມ່ນເຮັດໃຫ້ທ່ານພົບບັນຫາຫຼ້າຊ້າ.';
$string['singledirectory'] = 'ຮ້ານບັນຊີລາຍການດຽວ';
