<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'lo', version '2.9'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ການປະຕິບັດ';
$string['availability'] = 'ການມີໃຫ້';
$string['checkforupdates'] = 'ກວດສອບສຳລັບການປັບປຸງທີ່ມີໃຫ້';
$string['checkforupdateslast'] = 'ການກວດສອບສຳເລັດຫຼ້າສຸດໃນ {$a}';
$string['dependencyinstall'] = 'ຕິດຕັ້ງ';
$string['dependencyupload'] = 'ອັບໂຫຼດ';
$string['detectedmisplacedplugin'] = 'ປລັກອິນ "{$a->component}" ຖືກຕິດຕັ້ງໃນສະຖານທີ່ບໍ່ຖືກຕ້ອງ "{$a->current}", ສະຖານທີ່ທີ່ຄາດການໄວ້ແມ່ນ "{$a->expected}"';
$string['displayname'] = 'ຊື່ປລັກອິນ';
$string['err_response_curl'] = 'ບໍ່ສາມາດດຶງຂໍ້ມູນການປັບປຸງທີ່ມີຢູ່ໄດ້ - ຄວາມຜິດພາດ cURL ທີ່ບໍ່ຄາດຄິດ.';
$string['err_response_format_version'] = 'ຮູບແບບການຕອບໂຕ້ສະບັບທີ່ບໍ່ຄາດຄິດ. ກະລຸນາລອງກວດເບິ່ງການປັບປຸງໃໝ່.';
$string['err_response_http_code'] = 'ບໍ່ສາມາດດຶງຂໍ້ມູນການອັບເດດທີ່ມີຢູ່ໄດ້ - ລະຫັດຕອບຮັບ HTTP ທີ່ບໍ່ຄາດຄິດ.';
$string['filterall'] = 'ສະແດງທັງໝົດ';
$string['filtercontribonly'] = 'ສະແດງປລັກອິນເພີ່ມເຕີມເທົ່ານັ້ນ';
$string['filterupdatesonly'] = 'ສະແດງພຽງແຕ່ທີ່ສາມາດປັບປຸງໄດ້';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'ບໍ່ມີປລັກອິນຂອງປະເພດນີ້ຖືກຕິດຕັ້ງ';
$string['notdownloadable'] = 'ບໍ່ສາມາດດາວໂຫຼດແພັກເກດ';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'ບັນທຶກ';
$string['notwritable'] = 'ໄຟລ໌ປລັກອິນບໍ່ສາມາດຂຽນໄດ້';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'ປິດໃຊ້ງານ';
$string['plugindisabled'] = 'ປິດໃຊ້ງານແລ້ວ';
$string['pluginenable'] = 'ເປີດໃຊ້ງານ';
$string['pluginenabled'] = 'ເປີດໃຊ້ງານແລ້ວ';
$string['release'] = 'ປົດປ່ອຍ';
$string['requiredby'] = 'ຕ້ອງການໂດຍ: {$a}';
$string['requires'] = 'ຕ້ອງການ';
$string['rootdir'] = 'ບັນຊີລາຍການ';
$string['settings'] = 'ການຕັ້ງຄ່າ';
$string['source'] = 'ແຫຼ່ງຂໍ້ມູນ';
$string['sourceext'] = 'ເພີ່ມຕື່ມ';
$string['sourcestd'] = 'ມາດຕະຖານ';
$string['status'] = 'ສະຖານະ';
$string['status_delete'] = 'ຈະຖືກລຶບ';
$string['status_downgrade'] = 'ສະບັບທີ່ສູງກວ່າຖືກຕິດຕັ້ງແລ້ວ!';
$string['status_missing'] = 'ສູນເສຍຈາກແຜ່ນດີສກ໌!';
$string['status_new'] = 'ຈະຖືກຕິດຕັ້ງ';
$string['status_nodb'] = 'ບໍ່ມີຖານຂໍ້ມູນ';
$string['status_upgrade'] = 'ຈະຖືກອັບເກຼດ';
$string['status_uptodate'] = 'ຕິດຕັ້ງແລ້ວ';
$string['systemname'] = 'ຕົວລະບຸ';
$string['type_auth'] = 'ວິທີການກວດສອບຄວາມຖືກຕ້ອງ';
$string['type_auth_plural'] = 'ວິທີການກວດສອບຄວາມຖືກຕ້ອງ';
$string['type_availability'] = 'ຂໍ້ຈຳກັດທີ່ມີໃຫ້';
$string['type_availability_plural'] = 'ຂໍ້ຈຳກັດທີ່ມີໃຫ້';
$string['type_block'] = 'ບລັອກ';
$string['type_block_plural'] = 'ບລັອກ';
$string['type_cachelock'] = 'ຕົວຈັດການລັອກແຄດ';
$string['type_cachelock_plural'] = 'ຕົວຈັດການລັອກແຄດ';
$string['type_cachestore'] = 'ເກັບຮັກສາແຄດ';
$string['type_cachestore_plural'] = 'ເກັບຮັກສາແຄດ';
$string['type_calendartype'] = 'ປະເພດປະຕິທິນ';
$string['type_calendartype_plural'] = 'ປະເພດປະຕິທິນ';
$string['type_coursereport'] = 'ລາຍງານລາຍວິຊາ';
$string['type_coursereport_plural'] = 'ລາຍງານລາຍວິຊາ';
$string['type_editor'] = 'ຕົວແກ້ໄຂ';
$string['type_editor_plural'] = 'ຕົວແກ້ໄຂ';
$string['type_enrol'] = 'ວິທີການລົງທະບຽນຮຽນ';
$string['type_enrol_plural'] = 'ວິທີການລົງທະບຽນຮຽນ';
$string['type_filter'] = 'ຕົວກັ່ນຕອງຂໍ້ຄວາມ';
$string['type_filter_plural'] = 'ຕົວກັ່ນຕອງຂໍ້ຄວາມ';
$string['type_format'] = 'ຮູບແບບລາຍວິຊາ';
$string['type_format_plural'] = 'ຮູບແບບລາຍວິຊາ';
$string['type_gradeexport'] = 'ວິທີການສົ່ງອອກຄະແນນ';
$string['type_gradeexport_plural'] = 'ວິທີການສົ່ງອອກຄະແນນ';
$string['type_gradeimport'] = 'ວິທີການນຳເຂົ້າຄະແນນ';
$string['type_gradeimport_plural'] = 'ວິທີການນຳເຂົ້າຄະແນນ';
$string['type_gradereport'] = 'ລາຍງານປື້ມຄະແນນ';
$string['type_gradereport_plural'] = 'ລາຍງານປື້ມຄະແນນ';
$string['type_gradingform'] = 'ວິທີການໃຫ້ຄະແນນຂັ້ນສູງ';
$string['type_gradingform_plural'] = 'ວິທີການໃຫ້ຄະແນນຂັ້ນສູງ';
$string['type_local'] = 'ປລັກອິນໃນເຄື່ອງ';
$string['type_local_plural'] = 'ປລັກອິນໃນເຄື່ອງ';
$string['type_mnetservice'] = 'ການບໍລິການ MNet';
$string['type_mnetservice_plural'] = 'ການບໍລິການ MNet';
$string['type_mod'] = 'ຊຸດກິດຈະກຳ';
$string['type_mod_plural'] = 'ຊຸດກິດຈະກຳ';
$string['type_plagiarism'] = 'ປລັກອິນການລອກຮຽນແບບ';
$string['type_plagiarism_plural'] = 'ປລັກອິນການລອກຮຽນແບບ';
$string['type_portfolio'] = 'ເອກະສານຜົນງານ';
$string['type_portfolio_plural'] = 'ເອກະສານຜົນງານ';
$string['type_profilefield'] = 'ປະເພດຊ່ອງຂໍ້ມູນໂປຼໄຟລ໌';
$string['type_profilefield_plural'] = 'ປະເພດຊ່ອງຂໍ້ມູນໂປຼໄຟລ໌';
$string['type_qbehaviour'] = 'ພຶດຕິກຳຄຳຖາມ';
$string['type_qbehaviour_plural'] = 'ພຶດຕິກຳຄຳຖາມ';
$string['type_qformat'] = 'ຮູບແບບການນຳເຂົ້າ/ສົ່ງອອກຄຳຖາມ';
$string['type_qformat_plural'] = 'ຮູບແບບການນຳເຂົ້າ/ສົ່ງອອກຄຳຖາມ';
$string['type_qtype'] = 'ປະເພດຄຳຖາມ';
$string['type_qtype_plural'] = 'ປະເພດຄຳຖາມ';
$string['type_report'] = 'ລາຍງານເວັບໄຊທ໌';
$string['type_report_plural'] = 'ລາຍງານ';
$string['type_repository'] = 'ຄັງເກັບມ້ຽນ';
$string['type_repository_plural'] = 'ບ່ອນເກັບມ້ຽນ';
$string['type_theme'] = 'ຮູບແບບສີສັນ';
$string['type_theme_plural'] = 'ຮູບແບບສີສັນ';
$string['type_tool'] = 'ເຄື່ອງມືບໍລິຫານ';
$string['type_tool_plural'] = 'ເຄື່ອງມືບໍລິຫານ';
$string['type_webservice'] = 'ລະບຽບການການບໍລິການເວັບ';
$string['type_webservice_plural'] = 'ລະບຽບການການບໍລິການເວັບ';
$string['uninstall'] = 'ຖອນການຕິດຕັ້ງ';
$string['uninstallconfirm'] = 'ທ່ານກຳລັງຈະຖອນການຕິດຕັ້ງປລັກອິນ <em>{$a->name}</em>. ນີ້ຈະລຶບທຸກຢ່າງໃນຖານຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບປລັກອິນນີ້ຢ່າງສົມບູນ, ລວມທັງການຕັ້ງຄ່າຂອງມັນ, ບັນທຶກຂອງບັນທຶກ, ໄຟລ໌ຜູ້ໃຊ້ທີ່ຈັດການໂດຍປລັກອິນ ແລະອື່ນໆ. ບໍ່ມີທາງກັບຄືນ ແລະ Moodle ຕົວຂອງມັນເອງບໍ່ໄດ້ສ້າງການສໍາຮອງຂໍ້ມູນການຟື້ນຟູໃດໆ. ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການສືບຕໍ່?';
$string['uninstalldelete'] = 'ຂໍ້ມູນທັງໝົດທີ່ກ່ຽວຂ້ອງກັບປລັກອິນ <em>{$a->name}</em> ໄດ້ຖືກລຶບອອກຈາກຖານຂໍ້ມູນແລ້ວ. ເພື່ອປ້ອງກັນບໍ່ໃຫ້ປລັກອິນຕິດຕັ້ງຄືນໃໝ່ເອງ, ໂຟນເດີຂອງມັນ <em>{$a->rootdir}</em> ຕ້ອງຖືກເອົາອອກຈາກເຊີບເວີຂອງທ່ານດຽວນີ້. Moodle ຕົວຂອງມັນເອງບໍ່ສາມາດເອົາໂຟນເດີອອກໄດ້ເນື່ອງຈາກການອະນຸຍາດການຂຽນ.';
$string['uninstalldeleteconfirm'] = 'ຂໍ້ມູນທັງໝົດທີ່ກ່ຽວຂ້ອງກັບປລັກອິນ <em>{$a->name}</em> ໄດ້ຖືກລຶບອອກຈາກຖານຂໍ້ມູນແລ້ວ. ເພື່ອປ້ອງກັນບໍ່ໃຫ້ປລັກອິນຕິດຕັ້ງຄືນໃໝ່ເອງ, ໂຟນເດີຂອງມັນ <em>{$a->rootdir}</em> ຕ້ອງຖືກລຶບອອກຈາກເຊີບເວີຂອງທ່ານ. ທ່ານຕ້ອງການລຶບໂຟນເດີປລັກອິນດຽວນີ້ບໍ?';
$string['uninstalldeleteconfirmexternal'] = 'ປະກົດວ່າປລັກອິນສະບັບປັດຈຸບັນໄດ້ຮັບຜ່ານລະບົບການຈັດການລະຫັດແຫຼ່ງ ({$a}). ຖ້າທ່ານເອົາໂຟນເດີປລັກອິນ, ທ່ານອາດຈະສູນເສຍການດັດແກ້ທ້ອງຖິ່ນທີ່ສໍາຄັນຂອງລະຫັດ. ກະລຸນາໃຫ້ແນ່ໃຈວ່າ ທ່ານຕ້ອງການລຶບໂຟນເດີປລັກອິນກ່ອນທີ່ຈະສືບຕໍ່.';
$string['uninstallextraconfirmblock'] = 'ມີຕົວຢ່າງ {$a->instances} ຂອງບລັອກນີ້.';
$string['uninstallextraconfirmenrol'] = 'ມີຜູ້ໃຊ້ {$a->enrolments} ຂອງການລົງທະບຽນຮຽນ.';
$string['uninstallextraconfirmmod'] = 'ມີຕົວຢ່າງ {$a->instances} ຂອງຊຸດນີ້ໃນ {$a->courses} ລາຍວິຊາ.';
$string['uninstalling'] = 'ຍົກເລີກການຕິດຕັ້ງ {$a->name}';
$string['updateavailable'] = 'ມີສະບັບໃໝ່  {$a} ໃຫ້!';
$string['updateavailable_moreinfo'] = 'ຂໍ້ມູນເພີ່ມເຕີມ...';
$string['updateavailable_release'] = 'ປົດປ່ອຍ {$a}';
$string['updatepluginconfirm'] = 'ການຢັ້ງຢືນປັບປຸງປລັກອິນ';
$string['updatepluginconfirmexternal'] = 'ປະກົດວ່າປລັກອິນລຸ້ນປັດຈຸບັນໄດ້ຮັບຜ່ານລະບົບການຈັດການລະຫັດແຫຼ່ງ ({$a}). ຖ້າທ່ານຕິດຕັ້ງການປັບປຸງນີ້, ທ່ານຈະບໍ່ສາມາດໄດ້ຮັບການປັບປຸງປລັກອິນຈາກລະບົບການຄຸ້ມຄອງລະຫັດແຫຼ່ງໄດ້. ກະລຸນາຮັບປະກັນວ່າ ທ່ານຕ້ອງການປັບປຸງປລັກອິນຢ່າງແນ່ນອນກ່ອນທີ່ຈະສືບຕໍ່.';
$string['updatepluginconfirminfo'] = 'ທ່ານກຳລັງຈະຕິດຕັ້ງປລັກອິນສະບັບໃໝ່ <strong>{$a->name}</strong>. ແພັກເກດ zip ທີ່ມີສະບັບ {$a->version} ຂອງປລັກອິນຈະຖືກດາວໂຫຼດຈາກ <a href="{$a->url}">{$a->url}</a> ແລະ ຖືກແຍກໃສ່ການຕິດຕັ້ງ Moodle ຂອງທ່ານ. ສະນັ້ນ ມັນສາມາດຍົກລະດັບການຕິດຕັ້ງຂອງທ່ານໄດ້.';
$string['updatepluginconfirmwarning'] = 'ກະລຸນາຮັບຊາບວ່າ Moodle ຈະບໍ່ເຮັດການສໍາຮອງຖານຂໍ້ມູນຂອງທ່ານໂດຍອັດຕະໂນມັດກ່ອນທີ່ຈະຍົກລະດັບ. ພວກເຮົາຂໍແນະນໍາໃຫ້ທ່ານເຮັດການສໍາຮອງຮູບເຕັມທີ່ໃນປັດຈຸບັນ, ເພື່ອຮັບມືກັບກໍລະນີທີ່ຫາຍາກທີ່ລະຫັດໃໝ່ມີຂໍ້ບົກພ່ອງທີ່ເຮັດໃຫ້ເວັບໄຊທ໌ຂອງທ່ານບໍ່ສາມາດໃຊ້ໄດ້ ຫຼື ແມ້ກະທັ້ງການທໍາລາຍຖານຂໍ້ມູນຂອງທ່ານ. ດໍາເນີນການຢູ່ໃນຄວາມສ່ຽງຂອງທ່ານເອງ.';
$string['version'] = 'ສະບັບ';
$string['versiondb'] = 'ສະບັບປະຈຸບັນ';
$string['versiondisk'] = 'ສະບັບໃໝ່';
