<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'lo', version '2.9'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'ຫວ່າງເປົ່າສຳລັບ {no} ເຄື່ອງໝາຍເພີ່ມເຕີມ';
$string['alttext'] = 'ຂໍ້ຄວາມ Alt';
$string['answer'] = 'ຄຳຕອບ';
$string['bgimage'] = 'ຮູບພາບພື້ນຫຼັງ';
$string['clearwrongparts'] = 'ຍ້າຍເຄື່ອງໝາຍທີ່ວາງໄວ້ບໍ່ຖືກຕ້ອງກັບໄປທີ່ຕຳແໜ່ງເລີ່ມຕົ້ນຢູ່ລຸ່ມຮູບ';
$string['correctansweris'] = 'ຄຳຕອບທີ່ຖືກຕ້ອງແມ່ນ: {$a}';
$string['draggableimage'] = 'ຮູບພາບທີ່ສາມາດລາກໄດ້';
$string['draggableitem'] = 'ລາຍການທີ່ສາມາດລາກໄດ້';
$string['draggableitemheader'] = 'ລາຍການທີ່ສາມາດລາກໄດ້ {$a}';
$string['draggableitemtype'] = 'ປະເພດ';
$string['draggableword'] = 'ຂໍ້ຄວາມທີ່ສາມາດລາກໄດ້';
$string['dropbackground'] = 'ຮູບພື້ນຫຼັງສຳລັບການລາກເຄື່ອງໝາຍໃສ່';
$string['dropzone'] = 'ເຂດວາງລົງ {$a}';
$string['dropzoneheader'] = 'ເຂດວາງລົງ';
$string['dropzones'] = 'ເຂດວາງລົງ {$a}';
$string['followingarewrong'] = 'ເຄື່ອງໝາຍຕໍ່ໄປນີ້ຖືກວາງໄວ້ໃນພື້ນທີ່ທີ່ບໍ່ຖືກຕ້ອງ : {$a}.';
$string['followingarewrongandhighlighted'] = 'ເຄື່ອງໝາຍຕໍ່ໄປນີ້ຖືກວາງບໍ່ຖືກຕ້ອງ: {$a}. ຕອນນີ້ເຄື່ອງໝາຍໄຮໄລ້ຖືກສະແດງດ້ວຍການຈັດວາງທີ່ຖືກຕ້ອງແລ້ວ.<br /> ຄລິກທີ່ເຄື່ອງໝາຍເພື່ອເນັ້ນໃສ່ພື້ນທີ່ທີ່ອະນຸຍາດ.';
$string['formerror_nobgimage'] = 'ທ່ານຈໍາເປັນຕ້ອງເລືອກຮູບພາບທີ່ຈະນໍາໃຊ້ເປັນພື້ນຖານສໍາລັບພື້ນທີ່ລາກແລ້ວວາງລົງ.';
$string['formerror_nosemicolons'] = 'ບໍ່ມີໝາຍຈ້ຳຈຸດໃນພິກັດສະຕຣິງຂອງທ່ານ. ການປະສານງານຂອງທ່ານສຳລັບ {$a->shape} ຄວນສະແດງອອກເປັນ - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'ສໍາລັບຮູບຮ່າງຫຼາຍຫຼ່ຽມ, ທ່ານຈໍາເປັນຕ້ອງລະບຸຢ່າງໜ້ອຍ 3 ຈຸດ. ພິກັດຂອງທ່ານສຳລັບ {$a->shape} ຄວນສະແດງອອກເປັນ - {$a->coordsstring}.';
$string['infinite'] = 'ບໍ່ມີຂອບເຂດ';
$string['marker'] = 'ເຄື່ອງໝາຍ';
$string['marker_n'] = 'ເຄື່ອງໝາຍ {no}';
$string['markers'] = 'ເຄື່ອງໝາຍ';
$string['nolabel'] = 'ບໍ່ມີຂໍ້ຄວາມປ້າຍ';
$string['noofdrags'] = 'ໝາຍເລກ';
$string['pluginname'] = 'ເຄື່ອງໝາຍລາກແລ້ວວາງ';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'ການເພີ່ມເຄື່ອງໝາຍລາກແລ້ວວາງ';
$string['pluginnameediting'] = 'ການແກ້ໄຂເຄື່ອງໝາຍລາກແລ້ວວາງ';
$string['previewareaheader'] = 'ເບິ່ງຕົວຢ່າງ';
$string['previewareamessage'] = 'ເລືອກໄຟລ໌ຮູບພາບພື້ນຫຼັງ, ໃສ່ປ້າຍຂໍ້ຄວາມສໍາລັບເຄື່ອງໝາຍ ແລະ ກໍານົດເຂດວາງລົງໃນຮູບພາບພື້ນຫຼັງທີ່ພວກເຂົາຕ້ອງຖືກລາກ.';
$string['refresh'] = 'ໂຫຼດການເບິ່ງຕົວຢ່າງຄືນໃໝ່';
$string['shape'] = 'ຮູບຮ່າງ';
$string['shape_circle'] = 'ວົງມົນ';
$string['shape_circle_lowercase'] = 'ວົງມົນ';
$string['shape_polygon'] = 'ຫຼາຍຫຼ່ຽມ';
$string['shape_polygon_lowercase'] = 'ຫຼາຍຫຼ່ຽມ';
$string['shape_rectangle'] = 'ສີ່ຫຼ່ຽມ';
$string['shape_rectangle_lowercase'] = 'ສີ່ງຫຼ່ຽມ';
$string['showmisplaced'] = 'ເນັ້ນໜັກເຂດວາງລົງທີ່ຍັງບໍ່ທັນມີເຄື່ອງໝາຍທີ່ຖືກຕ້ອງວາງລົງໃສ່ພວກມັນ';
$string['shuffleimages'] = 'ສະຫຼັບລາຍການລາກແຕ່ລະຄັ້ງທີ່ພະຍາຍາມຕອບຄຳຖາມ';
$string['stateincorrectlyplaced'] = 'ລະບຸວ່າເຄື່ອງໝາຍໃດຖືກວາງບໍ່ຖືກຕ້ອງ';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'ເຂດວາງລົງ {$a}';
$string['ytop'] = 'ເທິງສຸດ';
